@charset "UTF-8";
*{font-family:"Trebuchet MS",Helvetica,sans-serif;color:#505050}
h1{font-weight:400;font-size:40px;margin:50px 0}
p{margin:60px 0}
body{background:linear-gradient(90deg,#ECE9E6 10%,#FFF 90%)}
.main{margin:0 auto;padding:0 300px}
.center{text-align:center}
.thumbnail{box-shadow:0 0 3px #b0b0b0;border-radius:3px;text-align:center;background:#fff}
.thumbnail:hover{cursor:pointer;box-shadow:0 0 4px #505050;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;opacity:.8}
img{max-width:100%;height:auto}
.section{clear:both;padding:0;margin:0}
.col{display:block;float:left;margin:1% 0 1% 1.6%}
.col:first-child{margin-left:0}
.group:after,.group:before{content:"";display:table}
.group:after{clear:both}
.group{zoom:1}
.span_1_of_3{width:32.26%}
.span_1_of_2{width:49%}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s}
@-webkit-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}
@keyframes fadeIn{0%{opacity:0}100%{opacity:1}}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}
@media only screen and (max-width:1000px){
.main{margin:0 auto;padding:0 10px}
}
@media only screen and (max-width:480px){
.col{margin:1% 0}
.span_1_of_3,.span_2_of_3,.span_3_of_3{width:100%}
h1{font-size:18px;font-weight:700}
}

